RubyGems Navigation menu

runfile 1.0.0

Build expressive command line utilities for your projects.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.2 - November 14, 2023 (14.5 KB)
  2. 1.0.1 - February 09, 2023 (14.5 KB)
  3. 1.0.0 - February 01, 2023 (14.5 KB)
  4. 1.0.0.rc4 - January 28, 2023 (14.0 KB)
  5. 1.0.0.rc3 - January 27, 2023 (14.0 KB)
显示所有版本 (共 54 个)

Runtime 依赖 (4):

colsole >= 0.8.2, < 2.0
docopt ~> 0.6
gtx ~> 0.1
requires >= 0.2, < 2.0

业主:

推送:

作者:

  • Danny Ben Shitrit

SHA 256 校验和:

b253c8301ac616c01e0da50f1a77887ea64ead858127d3f2295da5c4f24151c9

下载总量 120,857

这个版本 525

许可:

MIT

需要的 Ruby 版本: >= 2.7

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: